[global settings]
formFrameColor = 0x0000
formBodyColor = 0x0000
formTextColor = 0x7fff
formTitleTextColor = 0x0000
buttonTextColor = 0x0000
spinBoxNormalColor = 0x001f
spinBoxFocusColor = 0x0015
spinBoxFrameColor = 0x0000
spinBoxTextColor = 0x0000
spinBoxTextHiLightColor = 0x7fff
listViewBarColor1 = 0x43ff
listViewBarColor2 =0x24a0
listTextColor = 0x7fff
listTextHighLightColor = 0x0000
popMenuTextColor = 0x001f
popMenuTextHighLightColor = 0x0000
popMenuBarColor = 0x43ff

[start button]
x = 213
y = 173
w =48
h =18
textColor = 0x0000
file =none
show = 1

[start menu]
x = 166
y = 18
itemX =4
itemY =12
barLeft = 2
itemHeight =16
itemWidth = 86

[brightness btn]
x =237
y =1
w =16
h =16

[folderup btn]
x = 1
y = 0
w =40
h =16

[disk icon]
x = 4
y = 176

[main list]
textColor = 0x001f
textColorHilight = 0x03ff
selectionBarColor1 = 0x0000
selectionBarColor2 = 0x0000
selectionBarOpacity = 55


[big clock]
x = 37
y = 0
show = 1

[calendar year]
x = 190
y = 159
show = 0

[calendar month]
x = 140
y = 159
show = 0

[calendar day]
x = 76
y = 68
highlightColor = 0x4210
dw = 16
dh =14
show = 0

[folder text]
x = 23
y = 6
w =160
h =16
color = 0x0000

[setting window]
spinBoxWidth =108

[rom info window]
w =220
h =144

[help window]
w =200
h =160

[end]



